body {
    overflow-x: hidden;
}

@media screen and (min-width:601px) {
    .row1 {
        height: 110px;
        background-color: #fff
    }
}

@media screen and (max-width:600px) {
    .row1 {
        height: 70px;
        background-color: #fff;
    }
}

.row1img {
    height: 77px;
}

@media screen and (max-width:768px) {
    .row1img {
        height: 42px;
    }
}

.row11img {
    height: 98px;
}

@media only screen and (max-width: 768px) {
    .row11img {
        height: 52px;
    }
}

.row2 {
    height: 514px;
    background-color: #8f8e8e;
}

@media screen and (min-width:1701px) {
    .cover {
        background-image: url("../images/about/jpg/cover5.jpg");
        height: 724px;
    }
}

@media screen and (max-width:1700px) {
    .cover {
        background-image: url("../images/about/jpg/cover.jpg");
        height: 624px;
    }
}

@media screen and (max-width:1366px) {
    .cover {
        background-image: url("../images/about/jpg/cover4.jpg");
        height: 624px;
    }
}

@media screen and (max-width:600px) {
    .cover {
        background-image: url("../images/about/jpg/cover3.jpg");
        height: 480px;
    }
}

@media screen and (max-width:320px) {
    .cover {
        background-image: url("../images/about/jpg/cover2.jpg");
        height: 480px;
    }
}

.row2img {
    opacity: .9
}

.row2text {
    font-family: Montserrat;
    font-weight: 600;
    color: #b79d58;
    z-index: 1;
    text-align: center;
    margin-top: 16.1875rem
}

@media screen and (min-width:1500px) {
    .row2text {
        font-family: Montserrat;
        font-weight: 600;
        color: #b79d58;
        z-index: 1;
        text-align: center;
        margin-top: 17.7875rem;
    }
}

@media screen and (max-width:600px) {
    .row2text {
        font-family: Montserrat;
        font-weight: 600;
        color: #b79d58;
        z-index: 1;
        text-align: center;
        margin-top: 200px;
    }
}

@media screen and (max-width:320px) {
    .row2text {
        font-family: Montserrat;
        font-weight: 600;
        color: #b79d58;
        z-index: 1;
        text-align: center;
        margin-top: 170px;
    }
}

.row3text {
    font-family: Montserrat;
    font-size: 54px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #b79d58
}

@media screen and (max-width:600px) {
    .example1 {
        font-size: 22px
    }
}

@media screen and (max-width:600px) {
    .row3text {
        font-size: 22px
    }
}

@media screen and (min-width:601px) {
    .example1 {
        font-size: 50px
    }
}

@media screen and (max-width:600px) {
    .example {
        font-size: 11px
    }
}

@media screen and (min-width:601px) {
    .example {
        font-size: 26px
    }
}

@media screen and (max-width:600px) {
    .example2 {
        font-size: 11px
    }
}

@media screen and (min-width:601px) {
    .example2 {
        font-size: 19px
    }
}

@media screen and (max-width:600px) {
    .divider {
        height: 50px
    }
}

@media screen and (min-width:601px) {
    .divider {
        height: 100px
    }
}

.dividersm {
    height: 40px
}

@media screen and (max-width:600px) {
    .dividersm {
        height: 10px;
    }
}

.row4text {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.31;
    letter-spacing: normal;
    text-align: center;
    color: #000
}

.row11 {
    background-color: #000;
    padding-bottom: 20px;
}

.row10 {
    position: relative;
    margin-top: 85px;
}

@media only screen and (max-width: 600px) {
    .row10 {
        position: relative;
        margin-top: 20px;
    }
}

@media only screen and (min-width: 601px) {
    .ro11img {
        height: 98px;
    }
}

@media only screen and (max-width: 600px) {
    .ro11img {
        height: 52px;
    }
}

.row5 {
    overflow-x: scroll;
}

.Home {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Products {
    width: 72px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Exports {
    width: 60px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.About {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Contact-Us {
    width: 88px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

@media only screen and (max-width: 600px) {
    .jkm {
        position: relative;
        margin-bottom: 7px;
        font-size: 10px;
    }
}

.jkm:hover {
    color: #b79d58;
    text-decoration: none;
}

.rr {
    border: 1px solid #bbbbbb;
    opacity: 0.5;
}

.facebook {
    width: 19px;
    height: 19px;
    margin: auto;
}

.twitter {
    width: 23.4px;
    height: 19px;
    margin: auto;
}

.instagram {
    width: 19px;
    height: 19px;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    .twitter {
        width: 14.9px;
        height: 12.1px;
    }
    .facebook {
        width: 12.1px;
        height: 12.1px;
    }
    .instagram {
        width: 12.1px;
        height: 12.1px;
    }
}

.Copyright-2019-Trip-n-Meet-All-rights-reserved {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

@media only screen and (max-width: 600px) {
    .Copyright-2019-Trip-n-Meet-All-rights-reserved {
        text-align: center;
        font-size: 10px;
        margin: auto;
    }
}

@media only screen and (max-width: 600px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -45px;
    }
}

@media only screen and (max-width: 320px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -60px;
    }
}

@media screen and (max-width:600px) {
    .img1 {
        display: none;
    }
}

@media screen and (min-width:601px) {
    .img1 {
        display: block;
    }
}

@media screen and (max-width:600px) {
    .img2 {
        display: block;
    }
}

@media screen and (min-width:601px) {
    .img2 {
        display: none;
    }
}